It's all about the answers!

Ask a question

version mismatch on repotool export attempt


Erik Bryant (2364) | asked Jan 25 '10, 5:26 p.m.
When I attempted to export my data using the repotool from RQM v1.0.1.1 I received a whole list of errors similar to the following and the export did not occur. I could not find anything online regarding this error so am posting here for assistance.

Environment = WAS and DB2 used with RQM v1.0.1.1


CRJAZ1042I The component has a server version mismatch between the installed cod
e and the database.
Package URI == com.ibm.rqm.datapool
Installed Version == 3
Database Version == 2

One answer



permanent link
John Nason (2.4k1012) | answered Feb 04 '10, 10:19 a.m.
FORUM MODERATOR / JAZZ DEVELOPER
Erik,
Did you upgrade RQM prior to doing the export? Make sure you do the export from the same version of RQM as the data was created in.
Regards,
John

When I attempted to export my data using the repotool from RQM v1.0.1.1 I received a whole list of errors similar to the following and the export did not occur. I could not find anything online regarding this error so am posting here for assistance.

Environment = WAS and DB2 used with RQM v1.0.1.1


CRJAZ1042I The component has a server version mismatch between the installed cod
e and the database.
Package URI == com.ibm.rqm.datapool
Installed Version == 3
Database Version == 2

Your answer


Register or to post your answer.